@CHARSET "UTF-8";
/******************************************************************************
 * マツミハウジング　住み心地感想　PCページスタイル
 * WEB SITE ver.2017
 * RESPONSIVE
 * PC width min-width:769px
******************************************************************************/
@import url(../../../css/html5-doctor-reset-stylesheet.min.css);
@import url(../../../css/base_pc.css);
@import url(./voice_page_base_pc.css);


/*296----------------------------------*/
.img01{ margin:30px 0 0; text-align:center;}
.img02{ margin:0 0 30px; text-align:center;}
.img03{ margin:0 0 0 60px; text-align:left;}
.img04{ margin:25px 0 0; text-align:center;}
.img05{ margin:25px 0 0; text-align:center;}
.img06{ margin:25px 0 0; text-align:center;}
.img07{ margin:50px 0 30px; text-align:center;}
.img08{ margin:30px 0 0; text-align:center;}
.img09{ margin:30px 0 0; text-align:center;}
.img10{ margin:30px 0 0; text-align:center;}
.img11{ margin:10px 0 30px; text-align:center;}
.img12{ margin:30px 0 40px; text-align:center;}
.img13{ margin:10px 0 0; text-align:center;}
/******************************************************************************
 * LOOK
 * ver 1.0 2016
******************************************************************************/